from dataset import padding_array
import unittest

class Test(unittest.TestCase):
    def test_padding_array(self):
        self.assertEqual(padding_array([[1,2],[3]]),[[1,2],[3,0]])

if __name__ == '__main__':
    unittest.main()